WhatsApp больше не работает на iPhone 4s, приложение требует iOS 10 и новее

На этой неделе популярный мессенджер WhatsApp обновили, и теперь он не работает на старых смартфонах. Новая версия приложения не поддерживает iOS 9, а значит больше не работает на iPhone 4s.

WhatsApp-bans

Версия WhatsApp 2.21.50, которая уже доступна в App Store, требует iOS 10 и новее. Поскольку iPhone 4s не поддерживает iOS 10, владельцы этой модели не смогут пользоваться мессенджером.

Согласно публикации на официальном сайте WhatsApp, теперь для установки приложения должны быть соблюдены следующие требования:

  • Android 4.0.3 и новее
  • iPhone с iOS 10 и новее
  • Смартфоны с KaiOS 2.5.1 и новее, включая JioPhone и JioPhone 2

До этого приложение перестало поддерживать iOS 8 в феврале 2020. Поскольку iPhone 4 сняли с продажи с выходом iOS 7, пользователи iPhone 4s могли обновиться до iOS 9, чтобы продолжать пользоваться WhatsApp. Теперь это невозможно.

Если вы всё ещё пользуетесь WhatsApp на неподдерживаемом устройстве, мы рекомендуем сохранить копию всех своих чатов перед тем, как приложение перестанет у вас работать.

Оцените пост
[всего: 0 рейтинг: 0]

Комментарии

Добавить комментарий